import * as z from 'zod';
import type { Prisma } from '../../../generated/prisma';
import { PatientWhereInputObjectSchema as PatientWhereInputObjectSchema } from './PatientWhereInput.schema'

const makeSchema = () => z.object({
  where: z.lazy(() => PatientWhereInputObjectSchema).optional()
}).strict();
export const UserCountOutputTypeCountPatientsArgsObjectSchema = makeSchema();
export const UserCountOutputTypeCountPatientsArgsObjectZodSchema = makeSchema();
